<?php

/**
* 
* Tests default plugins
*
* @version $Id: 8_extend.php 18360 2005-05-26 19:38:09Z mipmip $
* 
*/

error_reporting(E_ALL);

require_once 'Savant2.php';

$conf = array(
	'template_path' => 'templates',
	'resource_path' => 'resources'
);

$savant =& new Savant2($conf);

$savant->display('extend.tpl.php');

?>